VTKWRAPPYTHONINIT(1)

NAME
vtkWrapPythonInit - Command line tool for vtkWrapPythonInit

SYNOPSIS
vtkWrapPythonInit input_file output_file

DESCRIPTION
This manual page documents briefly the command. More information can be found at http://vtk.org

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.